TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Determinant ( mdl^ded M ) -> any

### Description

<shortdoc> The determinant of the module over an order. </shortdoc>

### Examples

x_o5:=MaximalOrder(X^2-5); x_M:=Module(x_o5,2); Determinant(x_M);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack